最近在 Windows 10 中安装了 Cygwin ,体验了一番,有点儿折腾,原本想不要再装 Python Windows 版本,但是,在使用 Cygwin 中的 Python 时,在获取模块时,容易出错,比如 pip 的使用不是那么的方便友好。同时,安装的 Cygwin 中自带了两个 Python 版本,个人最后决定还是要在 Windows 10 系统中安装 Python 3.6 版本。那么如何让 Cygwin 支持安装在 Windows 10 系统中的 Python 3.6 版本呢?找到了一些方法,记录分享一…

2017年3月20日 0条评论 6018点热度 2人点赞 WPTalk 阅读全文